uuid: b5812f35-419e-4ee4-89b1-b376e1112d1f
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.static.body
    - field.field.node.static.field_equipes
    - field.field.node.static.field_groupe_documents
    - field.field.node.static.field_lien
    - field.field.node.static.field_memo
    - field.field.node.static.field_page_statique_liees
    - field.field.node.static.field_partenaires
    - field.field.node.static.field_pieces_jointes
    - field.field.node.static.field_poid
    - field.field.node.static.field_textes
    - node.type.static
  module:
    - field_group
    - file
    - link
    - paragraphs
third_party_settings:
  field_group:
    group_details:
      children:
        - uid
        - created
        - promote
        - status
        - field_poid
        - field_memo
      label: Details
      region: content
      parent_name: ''
      weight: 17
      format_type: details_sidebar
      format_settings:
        classes: ''
        id: ''
        open: false
        description: ''
        required_fields: true
        weight: 0
    group_tabs:
      children:
        - group_textes
        - group_documents
        - group_liens
        - group_equipes
        - group_partenaires
        - group_media
      label: Tabs
      region: content
      parent_name: ''
      weight: -1
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_textes:
      children:
        - field_textes
      label: Textes
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_media:
      children:
        - field_pieces_jointes
      label: Media
      region: content
      parent_name: group_tabs
      weight: 25
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_liens:
      children:
        - field_lien
        - field_page_statique_liees
      label: Liens
      region: content
      parent_name: group_tabs
      weight: 22
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_equipes:
      children:
        - field_equipes
      label: Équipes
      region: content
      parent_name: group_tabs
      weight: 23
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_partenaires:
      children:
        - field_partenaires
      label: Partenaires
      region: content
      parent_name: group_tabs
      weight: 24
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_documents:
      children:
        - field_groupe_documents
      label: Documents
      region: content
      parent_name: group_tabs
      weight: 21
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: true
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.static.default
targetEntityType: node
bundle: static
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_equipes:
    type: entity_reference_paragraphs
    weight: 15
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_groupe_documents:
    type: paragraphs
    weight: 27
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_lien:
    type: link_default
    weight: 9
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_memo:
    type: string_textarea
    weight: 26
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_page_statique_liees:
    type: entity_reference_autocomplete
    weight: 10
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_partenaires:
    type: entity_reference_paragraphs
    weight: 16
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  field_pieces_jointes:
    type: file_generic
    weight: 14
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_poid:
    type: number
    weight: 11
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_textes:
    type: entity_reference_paragraphs
    weight: 12
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  body: true
  langcode: true
  path: true
  sticky: true
  url_redirects: true
